Flow Title=0-1_Floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,100-YEARFW
River Rch & RM=Main Stem,Reach - 1       ,27701.0 
     515     515
River Rch & RM=Main Stem,Reach - 1       ,25744   
    1063    1063
River Rch & RM=Main Stem,Reach - 1       ,21120   
    1252    1252
River Rch & RM=Main Stem,Reach - 1       ,20880.5 
    1847    1847
River Rch & RM=Main Stem,Reach - 1       ,19127.0 
    1927    1927
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=616.86
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
